body{
    margin: 0 auto!important;
    padding: 0;
    max-width: 750px;

}
a {
    text-decoration: none;
}
p {
    display: block;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
ul{
    padding-left:0;
    padding-top:0;
    list-style-type: none;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
    padding-inline-start: 0;
}
ul li{
    list-style: none;
    float: left;
}
.hide{
    display: none!important;
}
.divAdaption{
    overflow: hidden;
    height: auto!important;
}
.divBG{
    background: gray;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 7;
    filter: alpha(opacity=60);
    opacity: 0.5 !important;
}
.head{
    width: 750px;
    /*height: 180px;*/
}
.downloadGame{
    width: 750px;
    height: 100px;
    background-color: #ffffff;
}
.downloadGameIcon{
    float: left;
    width: 80px;
    height: 80px;
    margin: 10px;
}
.downloadGameIcon img{
    width: 80px;
    height: 80px;
}
.downloadGameText{
    float: left;
    width: 450px;
    height: 80px;
    margin-top: 10px;
}
.downloadGameTextTitle{
    width: 450px;
    height: 30px;
    line-height: 30px;
    font-size: 22px;
    overflow: hidden;
}
.downloadGameTextDesc{
    width: 450px;
    height: 50px;
    line-height: 25px;
    color: #bdbdbd;
    overflow: hidden;
}
.downloadGameButton{
    float: left;
    width: 150px;
    height: 50px;
    background-color: #409efe;
    margin: 25px;
    color: white;
    font-size: 30px;
    text-align: center;
    line-height: 50px;
    cursor: pointer;
    overflow: hidden;
}
.downloadGameButton a{
    color: white;
}
.menu{
    width: 750px;
    height: 80px;
    background-color: #222a37;
}
.menuLogo{
    float: left;
    width: 178px;
    height: 48px;
    background: url(https://unlockgame.tap2unlock.com/h5sdk/logo.png) no-repeat;
    margin: 16px;
}
.menuLanguage{
    position: relative;
    float: left;
    width: 173px;
    height: 80px;
    color: #e0e5eb;
    line-height: 80px;
    font-size: 1.4rem;
    padding-left: 174px;
}
.menuLanguageList{
    display: none;
    position: absolute;
    width: 202px;
    height: 200px;
    background-color: white;
    left: 170px;
    top: 69px;
    z-index: 2;
    border-radius: 5px;
    line-height: 0;
}
.menuLanguageList span{
    top: -9px;
    position: absolute;
    left: 8px;
    color: white;
}

.menuLanguageList a{
    display: inline-block;
    width: 182px;
    height: 40px;
    line-height: 40px;
    padding-left: 20px;
    font-size: 1rem;
    color: #4b4f52;
}
.headName{
    float: left;
    width: 193px;
    height: 80px;
    line-height: 83px;
    color: white;
    padding-left: 154px;
    overflow: hidden;
}
.menuLogin{
float: right;
width: 193px;
height: 80px;
position: relative;
}
.menuLogin a{
width: 113px;
height: 43px;
background-color: #ea6b04;
text-align: center;
line-height: 43px;
color: #e0e5eb;
font-size: 1.3rem;
border-radius: 6px;
margin: auto;
position: absolute;
left: 0;
right: 0;
top: 0;
bottom: 0;
}
.indexMain{
width: 750px;
padding-bottom: 93px;
}
.indexMainBanner{
position: relative;
width: 750px;
height: 290px;
}
.indexMainBannerImg{
width: 689px;
height: 290px;
margin: 0 auto;
}
.indexMainBannerImg ul{
width: 689px;
height: 290px;
}
.indexMainBannerImg ul li{
display: none;
width: 689px;
height: 290px;
}
.indexMainBannerImg ul li img{
width: 689px;
height: 290px;
}
.indexMainBannerImgActive{
display: block!important;
}
.indexMainBannerDot{
position: absolute;
width: 147px;
height: 50px;
left: 315px;
top: 240px;
}
.indexMainBannerDot ul{
height: 50px;
}
.indexMainBannerDot ul li{
width: 15px;
height: 15px;
background-color: white;
margin-top: 17px;
margin-left: 10px;
border-radius: 10px;
}
.indexMainBannerDotActive{
background-color: #e96e07!important;
}
.indexMainNews{
width: 750px;
height: 225px;
}
.indexMainNewsMenu{
width: 689px;
height: 40px;
margin: 0 auto;
border-bottom: 1px solid #e86a06;
}
.indexMainNewsMenu span{
display: inline-block;
width: 342px;
height: 38px;
line-height: 38px;
text-align: center;
color: #6e6e6e;
font-size: 1.3rem;
}
.indexMainNewsMenuActive{
color: #d3740a!important;
border-bottom: 2px solid #e96b05;
}
.indexMainNewsBanner{
width: 700px;
height: 175px;
margin: 0 auto;
text-align: center;
}
.indexMainNewsBannerImg{
display: inline-block;
width: 335px;
height: 155px;
margin-top: 10px;
}
.indexMainNewsBannerImg img{
width: 335px;
height: 155px;
}
.indexMainGame{
width: 700px;
margin: 0 auto;
}
.indexMainGameInfo{
width: 700px;
height: 120px;
border-bottom: 1px solid #dbdbdb;
}
.indexMainGameInfoIcon{
float: left;
width: 100px;
height: 100px;
margin: 10px;
}
.indexMainGameInfoIcon img{
width: 100px;
height: 100px;
}
.indexMainGameInfoText{
float: left;
width: 400px;
height: 100px;
margin-top: 10px;
}
.indexMainGameInfoIconTitle{
width: 400px;
height: 40px;
font-size: 30px;
line-height: 40px;
overflow: hidden;
}
.indexMainGameInfoIconDesc{
width: 400px;
height: 60px;
font-size: 16px;
line-height: 30px;
overflow: hidden;
color: #9f9f9f;
}
.indexMainGameInfoButton{
float: left;
width: 150px;
height: 50px;
background-color: #ea6a05;
margin: 35px 15px;
color: #ffffff;
text-align: center;
font-size: 30px;
line-height: 50px;
}
.indexMainGameInfoButton a{
color: #ffffff;
}
/*登陆界面*/
.loginMain{
    width: 750px;
    padding-bottom: 123px;
}
.loginMainType{
    width: 689px;
    height: 90px;
    margin: 0 auto;
}
.loginMainTypeLogin,.loginMainTypeReg{
    width: 340px;
    height: 90px;
    color: #878787;
    font-size: 1.6rem;
    float: left;
    text-align: center;
    line-height: 90px;
    border-bottom: 3px solid #dbdbdb;
}
.loginMainTypeLogin a,.loginMainTypeReg a{
    display: inline-block;
    width: 340px;
    height: 90px;
    color: #878787;
    text-align: center;
    line-height: 90px;
}
.loginMainTypeActive{
    color: #ff5c50!important;
    border-bottom: 3px solid #ff614d!important;
}
.loginMainTypeEmail{
    width: 689px;
    height: 90px;
    margin: 0 auto;
    border-bottom: 3px solid #dbdbdb;
}
.loginMainTypeEmailIcon{
    position: relative;
    width: 26px;
    height: 90px;
    float: left;
}
.loginMainTypeEmailIcon i{
    position: absolute;
    width: 26px;
    height: 22px;
    top: 35px;
    background: url(https://unlockgame.tap2unlock.com/h5sdk/email.png) no-repeat;
}
.loginMainTypeEmailText{
    position: relative;
    width: 130px;
    height: 90px;
    float: left;
    line-height: 90px;
    font-size: 1.6rem;
    text-align: center;
    color: #818181;
}
.loginMainTypeEmailLine{
    position: relative;
    width: 2px;
    height: 90px;
    float: left;
}
.loginMainTypeEmailLine i{
    position: absolute;
    width: 2px;
    height: 30px;
    top: 30px;
    background-color: #bfbfbf;
}
.loginMainTypeEmailInput{
    position: relative;
    width: 500px;
    height: 90px;
    float: left;
}
.loginMainTypeEmailInput input{
    position: absolute;
    border: none;
    width: 350px;
    height: 60px;
    top: 15px;
    font-size: 1.6rem;
    color: #818181;
    text-align: center;
}
.loginMainTypePass{
    width: 689px;
    height: 90px;
    margin: 0 auto;
    border-bottom: 3px solid #dbdbdb;
}
.loginMainTypePassIcon{
    position: relative;
    width: 26px;
    height: 90px;
    float: left;
}
.loginMainTypePassIcon i{
    position: absolute;
    width: 26px;
    height: 24px;
    top: 35px;
    background: url(https://unlockgame.tap2unlock.com/h5sdk/pass.png) no-repeat;
}
.loginMainTypePassText{
    position: relative;
    width: 130px;
    height: 90px;
    float: left;
    line-height: 90px;
    font-size: 1.6rem;
    text-align: center;
    color: #818181;
}
.loginMainTypePassLine{
    position: relative;
    width: 2px;
    height: 90px;
    float: left;
}
.loginMainTypePassLine i{
    position: absolute;
    width: 2px;
    height: 30px;
    top: 30px;
    background-color: #bfbfbf;
}
.loginMainTypePassInput{
    position: relative;
    width: 500px;
    height: 90px;
    float: left;
}
.loginMainTypePassInput input{
    position: absolute;
    border: none;
    width: 350px;
    height: 60px;
    top: 15px;
    font-size: 1.6rem;
    color: #818181;
    text-align: center;
}
.loginMainTypeVerify{
    width: 689px;
    height: 90px;
    margin: 0 auto;
    border-bottom: 3px solid #dbdbdb;
}
.loginMainTypeVerifyIcon{
    position: relative;
    width: 26px;
    height: 90px;
    float: left;
}
.loginMainTypeVerifyIcon i{
    position: absolute;
    width: 26px;
    height: 28px;
    top: 35px;
    background: url(https://unlockgame.tap2unlock.com/h5sdk/verift.png) no-repeat;
}
.loginMainTypeVerifyText{
    position: relative;
    width: 130px;
    height: 90px;
    float: left;
    line-height: 90px;
    font-size: 1.6rem;
    text-align: center;
    color: #818181;
}
.loginMainTypeVerifyLine{
    position: relative;
    width: 2px;
    height: 90px;
    float: left;
}
.loginMainTypeVerifyLine i{
    position: absolute;
    width: 2px;
    height: 30px;
    top: 30px;
    background-color: #bfbfbf;
}
.loginMainTypeVerifyInput{
    position: relative;
    width: 500px;
    height: 90px;
    float: left;
}
.loginMainTypeVerifyInput input{
    position: absolute;
    border: none;
    width: 350px;
    height: 60px;
    top: 15px;
    font-size: 1.6rem;
    color: #818181;
    text-align: center;
}
.loginMainTypeVerifyCode{
    position: absolute;
    border: none;
    width: 150px;
    height: 90px;
    top: 0;
    right: 0;
}
.loginMainTypeVerifyCode img{
    width: 150px;
    height: 90px;
}
.loginMainTypeCheckbox{
    position: relative;
    width: 689px;
    height: 90px;
    margin: 0 auto;
}
.loginMainTypeCheckbox input{
    position: absolute;
    width: 40px;
    height: 40px;
    top: 25px;
}
.loginMainTypeCheckbox a{
    width: 500px;
    height: 90px;
    font-size: 1.6rem;
    line-height: 90px;
    color: #818181;
    padding-left: 56px;
    text-decoration: underline;
}

.loginMainTypeButton{
    width: 689px;
    height: 93px;
    background-color: #ff7256;
    border-radius: 15px;
    text-align: center;
    line-height: 93px;
    margin: 15px auto 0 auto;
    color: white;
    font-size: 2.5rem;
}
.loginMainTypeLine{
    width: 689px;
    height: 2px;
    background-color: #dadada;
    margin: 20px auto 0 auto;
}
.loginMainTypeGoogle{
    width: 689px;
    height: 89px;
    background: url(https://unlockgame.tap2unlock.com/h5sdk/login_google.png) no-repeat;
    text-align: center;
    line-height: 89px;
    margin: 15px auto 0 auto;
    color: white;
    font-size: 2.5rem;
}
.loginMainTypeFb{
    width: 689px;
    height: 89px;
    background: url(https://unlockgame.tap2unlock.com/h5sdk/login_fb.png) no-repeat;
    text-align: center;
    line-height: 89px;
    margin: 15px auto 0 auto;
    color: white;
    font-size: 2.5rem;
}
.loginMainTypeGuest{
    width: 689px;
    height: 89px;
    text-align: center;
    line-height: 89px;
    margin: 15px auto 0 auto;
    color: white;
    font-size: 2.5rem;
    background-color: #000000;
    border-radius: 10px;
}
.system{
    width: 680px;
    height: 289px;
    background-size: 100% 100%;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}
.midd3-rotary{
    position: absolute;
    top: 0;
    left: -175px;
}
.bottom{
    border-top: 1px solid #dadada;
    width: 750px;
    height: 93px;
    position: fixed;
    bottom: 0;
    background-color: white;
}
.bottomDiv{
    margin: 0 auto;
    width: 689px;
    height: 93px;
}
.bottomDiv ul{
    width: 689px;
    height: 93px;
}
.bottomDiv ul li{
    width: 127px;
    height: 88px;
}
.bottomDivIcon{
    display: block;
    padding-top: 20px;
    width: 31px;
    height: 25px;
    margin: 0 auto;
}
.bottomDivText{
    display: block;
    padding-top: 5px;
    text-align: center;
    font-size: 1.4rem;
    color: #3f3f41;
}
.bottomDivActive{
    border-bottom: 3px solid #e76b09;
}
.bottomDivRight{
    margin-right: 154px;
}
.divFB{
    position: fixed;
    margin: auto;
    top: 0;
    width: 100px;
    height: 100px;
    z-index: 1;
}
.divFB img{
    width: 100px;
    height: 100px;
}
.layui-m-layercont{
    padding: 80px 30px!important;
    font-size: 2rem!important;
}
.layui-m-layerbtn{
    height: 80px!important;
    line-height: 80px!important;
}
.layui-m-layerbtn span{
    font-size: 2rem!important;
}